<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: CarRearLightBase Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d7/d94/class_car_rear_light_base.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">CarRearLightBase Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:aeff77795dbadb557eb92634699f6faf8"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d94/class_car_rear_light_base.html#aeff77795dbadb557eb92634699f6faf8">CivilianSedanRearLight</a> ()</td></tr>
<tr class="separator:aeff77795dbadb557eb92634699f6faf8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb915f644923120caa563257082e0b2f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d94/class_car_rear_light_base.html#adb915f644923120caa563257082e0b2f">Hatchback_02RearLight</a> ()</td></tr>
<tr class="separator:adb915f644923120caa563257082e0b2f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a84cda7d1568870ff99129cc0fe8b5b68"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d94/class_car_rear_light_base.html#a84cda7d1568870ff99129cc0fe8b5b68">Offroad_02RearLight</a> ()</td></tr>
<tr class="separator:a84cda7d1568870ff99129cc0fe8b5b68"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aabb727c71e1b4f2ccc462bab5472ec15"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d94/class_car_rear_light_base.html#aabb727c71e1b4f2ccc462bab5472ec15">OffroadHatchbackRearLight</a> ()</td></tr>
<tr class="separator:aabb727c71e1b4f2ccc462bab5472ec15"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34cfcc94647dca4d6c5cd41922aaa8bb"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d94/class_car_rear_light_base.html#a34cfcc94647dca4d6c5cd41922aaa8bb">Sedan_02RearLight</a> ()</td></tr>
<tr class="separator:a34cfcc94647dca4d6c5cd41922aaa8bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d0873db04dbfcc3dcb53a87b61ebf9a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d94/class_car_rear_light_base.html#a2d0873db04dbfcc3dcb53a87b61ebf9a">Truck_01RearLight</a> ()</td></tr>
<tr class="separator:a2d0873db04dbfcc3dcb53a87b61ebf9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d1/d40/_civilian_sedan_rear_light_8c_source.html#l00001">1</a> of file <a class="el" href="../../d1/d40/_civilian_sedan_rear_light_8c_source.html">CivilianSedanRearLight.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="aeff77795dbadb557eb92634699f6faf8" name="aeff77795dbadb557eb92634699f6faf8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeff77795dbadb557eb92634699f6faf8">&#9670;&#160;</a></span>CivilianSedanRearLight()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CarRearLightBase::CivilianSedanRearLight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/d40/_civilian_sedan_rear_light_8c_source.html#l00003">3</a> of file <a class="el" href="../../d1/d40/_civilian_sedan_rear_light_8c_source.html">CivilianSedanRearLight.c</a>.</p>

</div>
</div>
<a id="adb915f644923120caa563257082e0b2f" name="adb915f644923120caa563257082e0b2f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb915f644923120caa563257082e0b2f">&#9670;&#160;</a></span>Hatchback_02RearLight()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CarRearLightBase::Hatchback_02RearLight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/d21/_hatchback__02_rear_light_8c_source.html#l00003">3</a> of file <a class="el" href="../../d0/d21/_hatchback__02_rear_light_8c_source.html">Hatchback_02RearLight.c</a>.</p>

</div>
</div>
<a id="a84cda7d1568870ff99129cc0fe8b5b68" name="a84cda7d1568870ff99129cc0fe8b5b68"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a84cda7d1568870ff99129cc0fe8b5b68">&#9670;&#160;</a></span>Offroad_02RearLight()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CarRearLightBase::Offroad_02RearLight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dd/df9/_offroad__02_rear_light_8c_source.html#l00003">3</a> of file <a class="el" href="../../dd/df9/_offroad__02_rear_light_8c_source.html">Offroad_02RearLight.c</a>.</p>

</div>
</div>
<a id="aabb727c71e1b4f2ccc462bab5472ec15" name="aabb727c71e1b4f2ccc462bab5472ec15"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aabb727c71e1b4f2ccc462bab5472ec15">&#9670;&#160;</a></span>OffroadHatchbackRearLight()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CarRearLightBase::OffroadHatchbackRearLight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d7/de2/_offroad_hatchback_rear_light_8c_source.html#l00003">3</a> of file <a class="el" href="../../d7/de2/_offroad_hatchback_rear_light_8c_source.html">OffroadHatchbackRearLight.c</a>.</p>

</div>
</div>
<a id="a34cfcc94647dca4d6c5cd41922aaa8bb" name="a34cfcc94647dca4d6c5cd41922aaa8bb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34cfcc94647dca4d6c5cd41922aaa8bb">&#9670;&#160;</a></span>Sedan_02RearLight()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CarRearLightBase::Sedan_02RearLight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d2b/_sedan__02_rear_light_8c_source.html#l00003">3</a> of file <a class="el" href="../../d3/d2b/_sedan__02_rear_light_8c_source.html">Sedan_02RearLight.c</a>.</p>

</div>
</div>
<a id="a2d0873db04dbfcc3dcb53a87b61ebf9a" name="a2d0873db04dbfcc3dcb53a87b61ebf9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2d0873db04dbfcc3dcb53a87b61ebf9a">&#9670;&#160;</a></span>Truck_01RearLight()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CarRearLightBase::Truck_01RearLight </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddf/_truck__01_rear_light_8c_source.html#l00003">3</a> of file <a class="el" href="../../d3/ddf/_truck__01_rear_light_8c_source.html">Truck_01RearLight.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>scripts/4_World/Entities/ScriptedLightBase/SpotLightBase/CarLightBase/CarRearLightBase/<a class="el" href="../../d1/d40/_civilian_sedan_rear_light_8c_source.html">CivilianSedanRearLight.c</a></li>
<li>scripts/4_World/Entities/ScriptedLightBase/SpotLightBase/CarLightBase/CarRearLightBase/<a class="el" href="../../d0/d21/_hatchback__02_rear_light_8c_source.html">Hatchback_02RearLight.c</a></li>
<li>scripts/4_World/Entities/ScriptedLightBase/SpotLightBase/CarLightBase/CarRearLightBase/<a class="el" href="../../dd/df9/_offroad__02_rear_light_8c_source.html">Offroad_02RearLight.c</a></li>
<li>scripts/4_World/Entities/ScriptedLightBase/SpotLightBase/CarLightBase/CarRearLightBase/<a class="el" href="../../d7/de2/_offroad_hatchback_rear_light_8c_source.html">OffroadHatchbackRearLight.c</a></li>
<li>scripts/4_World/Entities/ScriptedLightBase/SpotLightBase/CarLightBase/CarRearLightBase/<a class="el" href="../../d3/d2b/_sedan__02_rear_light_8c_source.html">Sedan_02RearLight.c</a></li>
<li>scripts/4_World/Entities/ScriptedLightBase/SpotLightBase/CarLightBase/CarRearLightBase/<a class="el" href="../../d3/ddf/_truck__01_rear_light_8c_source.html">Truck_01RearLight.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d7/d94/class_car_rear_light_base.html">CarRearLightBase</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
